Subject: Re: spurious CVS error msg when using latest 1.3.12 + Exp packages
From: Jason Tishler <[email-masked]>
To: Dylan Cuthbert <[email-masked]>
Cc: Cygwin <[email-masked]>
Date: Thu, 11 Jul 2002 15:33:24 -0400

Dylan,

Please keep your replies on-list.

On Fri, Jul 12, 2002 at 03:48:56AM +0900, Dylan Cuthbert wrote:
> Its strange but it only started when I updated to 1.3.12 and the Exp set of
> packages. (one of which was cvs I think?)
> 
> I never had this problem with the 1.3.11 set of tools.

I've had this "problem" with 1.3.10 or earlier.  In my case, the *real*
problem is that some developers are accessing the CVS repository with a
Windows CVS client via :local: access and I use :ext: (i.e., ssh).  This
causes config to become a text mode file...

Jason

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/